Bug 6893 - tixindex crashes
tixindex crashes
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-10 15:29 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-10 15:29:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-11-10 15:29:31 EST
tixindex crashes while trying to build an index.  It also
has no man page.
Comment 1 Jeff Johnson 2000-08-16 13:16:06 EDT
Following works in tcltk-8.3.1-44:
	cd /usr/lib/tix*
	tixindex
Deferred for man page (if ever).

Note You need to log in before you can comment on or make changes to this bug.